Online Support

infoSmart Online Support Assistant
Xerox infoSmart Online Support Assistant provides instructions and
troubleshooting help to solve your printer problems. It provides the same
information our Product Support Specialists use when resolving printer
problems over the phone. It includes solutions for error codes, print
quality, media jams, software installation and much more.

Click here to visit infoSmart Online Support Assistant

Do More
Download free templates to help you develop presentations, business
and marketing documents, calendars, newsletters and color strategy.

Click here for free templates and tools


Help main

Troubleshooting Guide

Xerox Phaser 6110

This guide provides helpful information for what to do
if you encounter an error while using your printer.

This guide includes :

  • Jam Messages
  • Tray Messages
  • Paper Mismatch Messages
  • Supply Messages
  • Cover Messages
  • Other Messages
            •


Paper Jam at the tray

If you cannot see the flash animation, click here
Pull the tray out of the printer and remove the jammed paper. If you cannot find the jammed paper, go to the next step.

Open and then close the rear cover or front cover to resume printing.


Paper Jam inside printer

To remove the jammed paper, open the rear cover.

Carefully remove the jammed paper.

Open and then close the rear cover or front cover to resume printing.


Paper Jam at the paper exit area

Close the rear cover and then open the top cover.

Holding the inner cover open, carefully take the jammed paper out of the printer. The inner cover will then close automatically.

Close the top cover. Make sure that it is securely closed.

Open and then close the rear cover or front cover to resume printing.


Load Specified Paper in Tray 1

Pull the tray out of the printer.

Open the paper cover.

Unlatch the tray locks in the middle of the tray by pressing them. Tray will be extended automatically.

Flex the paper sheets back and forth to separate the pages and then fan them while holding one edge. Tap the edges of the stack on a flat surface to even it up.

Load paper with the print side up.

Squeeze the paper length guide and slide in it until it lightly touches the end of the paper stack.

Close the paper cover.

Slide the tray back into the printer.


Load Specified Paper in Tray Using Manual Feed

Load the print material in the tray with the print side up.

Press the Stop button on the printer to start feeding.

Printing is started.

If you are printing multiple pages, load the next sheet after the first page prints out, and press the Stop button until the Status LED blinks green.

Repeat this step for every page to be printed.


Manual feeding

Press the Stop button on the printer to start feeding.

Printing is started.

If you are printing multiple pages, load the next sheet after the first page prints out, and press the Stop button until the Status LED blinks green.

Repeat this step for every page to be printed.


Paper Mismatch in Tray

Load the paper that you set in printer driver setting.

Load the correct paper in the Multi-purpose tray.


Paper Mismatch in Tray Using the Manual Feed

Load the paper that you set in printer driver setting.

Load the correct paper in the Multi-purpose tray.


Replace Toner Cartridges

Toner is empty or the drum life is exhausted

Turn the printer off, then wait a few minutes for the printer to cool.

Open the front cover.

Pull the corresponding toner cartridge out to remove from the printer.

Take a new toner cartridge out of its package.

Holding the toner cartridge, gently rock it from side to side to distribute the toner.

Grasp the toner cartridge and align it with the corresponding slot inside the printer. Insert it into its slot until it clicks into place.

Close the front cover. Make sure that the cover is securely latched, and then turn the printer on.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Invalid Toner Cartridges

The toner cartridge is not a valid cartridge for your printer.

Open the front cover.

Pull the corresponding toner cartridge out to remove from the printer.

Remove the toner cartridges from their bags.

Holding the toner cartridges, gently rock them from side to side to distribute the toner.

On the imaging unit of the printer, labels identify which color cartridge goes into each cartridge slot.

Grasp the toner cartridge and align it with the corresponding slot inside the printer. Insert it into its slot until it clicks into place.

Close the front cover. Make sure that the cover is securely closed.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Install Toner Cartridges

The toner cartridge is missing or installed incorrectly. Install or reseat the toner cartridge.

Open the front cover.

Remove the toner cartridges from their bags.

Holding the toner cartridges, gently rock them from side to side to distribute the toner.

On the imaging unit of the printer, labels identify which color cartridge goes into each cartridge slot.

Grasp the toner cartridges and align them with the slots inside the printer. Insert them into their corresponding slots until they click into place.

Close the front cover. Make sure that the cover is securely closed.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Replace Imaging Unit

Turn the printer off, then wait a few minutes for the printer to cool.

Open the front cover.

Remove all of the toner cartridges from the printer.

Pull the imaging unit out of the printer using the handle on its bottom.

Extend the top handle on the imaging unit and then use it to pull the imaging unit out of the printer completely.

Holding the handles on the new imaging unit, push the unit into the printer.

Insert the toner cartridges into their corresponding slots until they click into place.

Close the front cover firmly

Turn the printer on.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Invalid Imaging Unit

Turn the printer off, then wait a few minutes for the printer to cool.

Open the front cover.

Remove all of the toner cartridges from the printer.

Pull the imaging unit out of the printer using the handle on its bottom.

Extend the top handle on the imaging unit and then use it to pull the imaging unit out of the printer completely.

Holding the handles on the new imaging unit, push the unit into the printer.

Insert the toner cartridges into their corresponding slots until they click into place.

Close the front cover firmly

Turn the printer on.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Install Imaging Unit

Turn the printer off, then wait a few minutes for the printer to cool.

Open the front cover.

Holding the handles on the new imaging unit, push the unit into the printer.

Insert the toner cartridges into their corresponding slots until they click into place.

Close the front cover firmly

Turn the printer on.

It will take a few minutes until the printer gets ready after the toner self-distribution.


Replace Waste Toner Container

The waste toner container is full or installed incorrectly. replace or reseat the waste toner container.

Turn the printer off, then wait a few minutes for the printer to cool.

Open the front cover.

Pull the waste toner container out of the printer using its handle.

Remove the containers cap from the left side of the container as shown below, and use it to close the waste toner container opening.

Open the cap on the new waste toner container and attach it to the left side of the container for future use, as shown
below.

Insert the new container into position and then push it to make sure that it is firmly seated in place.

Close the front cover firmly.

Turn the printer on.


Refilled Toner Cartridge

The print quality may get poor if the refilled cartridge is installed, since its characteristics may significantly differ from the genuine cartridge.


Cover Open

Close cover firmly.


IP address Conflict

Contact your network administrator and choose an address within your subnet which will not conflict with any other devices.


USB Printer is Off-line

Connect USB cable to printer.

Plug the printer in, then turn the printer on.


Network Printer is Off-line

Connect Network cable to printer.

Plug the printer in, then turn the printer on.


Internal System Errors

The red error light indicates that there is a problem with the printer.

Turn off the printer.

Wait at least 10 seconds, and then turn on the printer.

If the problem persists, contact a service representative.


FAQ

A. What are the system requirements for Status Monitor and Troubleshooting Guide?

Operating System : Windows 98, Me, NT 4.0, 2000, 2003 or XP
Required Software : Flash Animation Player or Plug-in,
Internet Explorer version 5 or later
Connection : USB and network connection

B. I cannot see flash animation in the Troubleshooting Guide.
How can I see flash animation?

1) Download the flash player from the Macromedia website.
2) If you cannot connect to the internet, Click here to install the flash animation player.
3) If you cannot see flash animation after installing the flash animation player for
Internet Explorer 5 (and above), clean out the temporary files folder:
a. Open Internet Explorer and click Tools.
b. Click Internet Options.
c. On the General tab, click the Delete Files button in the Temporary Internet Files section.
d. Check the option Delete all offline content in the Delete Files dialog box.
e. Click OK. The temporary internet files are deleted.
f. Reopen this troubleshooting guide.